.full-screen-off-canvas-ftop.ltr .offcanvas-menu .sp-module {
    margin-top: 40px!important;
    margin-bottom: 40px!important;
}
#offcanvas-toggler >i {
    padding: 0;
    font-size: 36px!important;
    text-align: center;
    width: 0px!important;
}
.sp-megamenu-parent {
    letter-spacing: 1px!important;
    text-transform: uppercase;
}
#sp-logo .sp-default-logo, #sp-logo .sp-retina-logo {
    max-height: 100%;
    max-width: 125%!important;
    width: 125%!important;
}
.sticky .sticky__wrapper {
   border-bottom: 1px solid #444;
  }
.sp-contact-info-small {
    font-size: 12px!important;
}
.flex2 { 
    display: flex; 
    justify-content: center; 
    align-items: center;
}
#sp-footer {
    text-align: center;
    padding: 0px 0px 0px 0px;
}
/*#sp-top-bar {
    background-color: #18171c;
    color: #d4d4d4;
    padding: 5px 0 0px!important;
}
*/
#sp-header a:hover {
    color: #0ab0d4!important;
}
.sp-contact-info i {
    color: #35d3f5;   
}
.sp-contact-info a {
  font-size: 100%;
}
/*#sp-header #sp-menu .sp-dropdown .sp-dropdown-inner {
    background: rgba(24,23,28,0.9)!important;
}
*/
@media (min-width: 1400px){
#section-id-ed6942af-8216-4cbd-987d-ecaeb2650626 .sppb-row-column {
  padding-left: 0px!important;
  padding-right: 0px!important;
}
#section-id-764c1af3-e0ab-4b51-8b5e-66675dfb999e .sppb-row-column {
    padding-left: 0px!important;
  padding-right: 0px!important;
}
  }

@media (min-width: 1400px){
.container {
    max-width: 1320px!important;
}
  }
#sp-top-bar a {
    color: #fff!important;
}
#sp-top-bar a:hover {
    color: #0ab0d4!important;
}
/*
 * Animated CSS button
 * Copyright Alexander Bodin 2019-09-07
 *
 * Useage: .class {@import button($button-size, $hue, $sat);}
 */
.animated-button {
  background: linear-gradient(-30deg, #18171c 50%, #000 50%);
  padding: 20px 20px;
  margin: 10px;
  display: inline-block;
  -webkit-transform: translate(0%, 0%);
          transform: translate(0%, 0%);
  overflow: hidden;
  color: #d4e0f7;
  
  letter-spacing: 1px;
  text-align: center;
  text-decoration: none;
  -webkit-box-shadow: 0 20px 50px rgba(0, 0, 0, 0.5);
          box-shadow: 0 20px 50px rgba(0, 0, 0, 0.5);
}

.animated-button::before {
  content: '';
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: #8592ad;
  opacity: 0;
  -webkit-transition: .2s opacity ease-in-out;
  transition: .2s opacity ease-in-out;
}

.animated-button:hover::before {
  opacity: 0.2;
}

.animated-button span {
  position: absolute;
}

.animated-button span:nth-child(1) {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 2px;
  background: -webkit-gradient(linear, right top, left top, from(rgba(8, 20, 43, 0)), to(#0ab0d4));
  background: linear-gradient(to left, rgba(8, 20, 43, 0), #0ab0d4);
  -webkit-animation: 2s animateTop linear infinite;
          animation: 2s animateTop linear infinite;
}

@-webkit-keyframes animateTop {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}

@keyframes animateTop {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}

.animated-button span:nth-child(2) {
  top: 0px;
  right: 0px;
  height: 100%;
  width: 2px;
  background: -webkit-gradient(linear, left bottom, left top, from(rgba(8, 20, 43, 0)), to(#0ab0d4));
  background: linear-gradient(to top, rgba(8, 20, 43, 0), #0ab0d4);
  -webkit-animation: 2s animateRight linear -1s infinite;
          animation: 2s animateRight linear -1s infinite;
}

@-webkit-keyframes animateRight {
  0% {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
  100% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
}

@keyframes animateRight {
  0% {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
  100% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
}

.animated-button span:nth-child(3) {
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 2px;
  background: -webkit-gradient(linear, left top, right top, from(rgba(8, 20, 43, 0)), to(#0ab0d4));
  background: linear-gradient(to right, rgba(8, 20, 43, 0), #0ab0d4);
  -webkit-animation: 2s animateBottom linear infinite;
          animation: 2s animateBottom linear infinite;
}

@-webkit-keyframes animateBottom {
  0% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
  100% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
}

@keyframes animateBottom {
  0% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
  100% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
}

.animated-button span:nth-child(4) {
  top: 0px;
  left: 0px;
  height: 100%;
  width: 2px;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(8, 20, 43, 0)), to(#0ab0d4));
  background: linear-gradient(to bottom, rgba(8, 20, 43, 0), #0ab0d4);
  -webkit-animation: 2s animateLeft linear -1s infinite;
          animation: 2s animateLeft linear -1s infinite;
}

@-webkit-keyframes animateLeft {
  0% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
}

@keyframes animateLeft {
  0% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
}
/*# sourceMappingURL=button.css.map */
.sppb-addon h1.sppb-addon-title {
    margin: 20px 0;
    width: auto;
    padding-right: 30px;
    box-shadow: inset 0 -1px 0 #ddd;
    display: inline-table;
    line-height: 1.3;
}
.sppb-addon h2.sppb-addon-title {
    margin: 20px 0;
    width: auto;
    padding-right: 30px;
    box-shadow: inset 0 -1px 0 #ddd;
    display: inline-table!important;
    line-height: 1.3;
}
.sppb-addon h2.sppb-addon-title:after {
    clear: both;
    display: block;
    float: left;
    content: "";
    position: relative;
    height: 2px;
    width: 70%;
    margin: 10px 30% 0 0;
    border-radius: 2px;
    padding: 0;
}
.sppb-addon h2.sppb-addon-title:after {
    background: #1dcef4;
}